### Method

# Gtk Expression ref

#### Declaration [src]

    GtkExpression*
    gtk_expression_ref (
      GtkExpression* self
    )

#### Description [src]

Acquires a reference on the given `GtkExpression`.

#### Return value

Returns: | `GtkExpression`
| The `GtkExpression` with an additional reference.
| The caller of the function takes ownership of the data, and is responsible for freeing it.